@charset "euc-jp";
/* ----------------------
 * common
 *---------------------- */
.error_top {
	width: 840px;
	height: 120px;
	background: url(../images/common/error_top.gif) no-repeat;
}
/* ----------------------
 * common
 *---------------------- */


/* ----------------------
 * button_non
 *---------------------- */
.btn1_over {
	background: url(../images/common/btn1_over.jpg) no-repeat;
	width: 210px;
	height: 50px;
	float: left;
}
.btn2_over {
	background: url(../images/common/btn2_over.jpg) no-repeat;
	width: 210px;
	height: 50px;
	float: left;
}
.btn3_over {
	background: url(../images/common/btn3_over.jpg) no-repeat;
	width: 210px;
	height: 50px;
	float: left;
}
/* ----------------------
 * button_non
 *---------------------- */



/* ----------------------
 * about
 *---------------------- */
.about_top {
	width: 840px;
	height: 190px;
	margin: 0 0 -1px;
	background: url(../images/common/about_top.jpg) no-repeat;
	
}
.about_top2 {
	width: 840px;
	height: 90px;
	background: url(../images/common/about_top2.jpg) no-repeat;
}
.about_title1 {
	width: 840px;
	height: 140px;
	margin-top: 40px;
	background: url(../images/common/about_title1.jpg) no-repeat;
}
.about_title2 {
	width: 840px;
	height: 140px;
	margin-top: 40px;
	background: url(../images/common/about_title2.jpg) no-repeat;
}
.about_title3 {
	width: 840px;
	height: 140px;
	margin-top: 40px;
	background: url(../images/common/about_title3.jpg) no-repeat;
}
.about_title4 {
	width: 840px;
	height: 140px;
	margin-top: 40px;
	background: url(../images/common/about_title4.jpg) no-repeat;
}
.about_title5 {
	width: 840px;
	height: 140px;
	margin-top: 40px;
	background: url(../images/common/about_title5.jpg) no-repeat;
}
.about_bg {
	width: 840px;
	margin: 0 0 -1px;
	background: url(../images/common/about_bg.jpg) repeat-y;
}
.about_bt {
	width: 840px;
	height: 170px;
	background: url(../images/common/about_bt.jpg) no-repeat;
}
.about_box {
	margin: 0 100px;
	text-align: left;
}
.about_box2 {
	margin: 0 100px;
	text-align: left;
}
.about_box3 {
	text-align: left;
	width: 380px;
	margin-left: 20px;
	float: right;
}
.about_box4 {
	text-align: left;
	width: 380px;
	margin-right: 20px;
	float: left;
}
.about_img1 {
	width: 240px;
	height: 240px;
	background: url(../images/common/res_type1_sample.gif) no-repeat;
	float: left;
}
.about_img2 {
	width: 240px;
	height: 240px;
	background: url(../images/common/res_type2_sample.gif) no-repeat;
	float: right;
}
.about_img3 {
	width: 500px;
	height: 330px;
	margin: 0 auto 20px;
	background: url(../images/common/res_type3_sample.gif) no-repeat;
}
.about_img4 {
	width: 640px;
	height: 100px;
	margin: 0 0 20px;
	background: url(../images/common/res_type4_sample.gif) no-repeat;
}
.about_img5 {
	width: 240px;
	height: 328px;
	background: url(../images/common/res_card1_sample.gif) no-repeat;
	float: right;
}
/* ----------------------
 * about
 *---------------------- */



/* ----------------------
 * profile
 *---------------------- */
.pro_top {
	width: 840px;
	height: 210px;
	background: url(../images/common/pro_top.jpg) no-repeat;
}
.pro_bg {
	width: 840px;
	margin: 0 0 -1px;
	background: url(../images/common/pro_bg.jpg) repeat-y;
}
.pro_bt {
	width: 840px;
	height: 170px;
	background: url(../images/common/pro_bt.jpg) no-repeat;
}
.pro_msg {
	width: 840px;
	height: 140px;
	background: url(../images/common/pro_msg.jpg) no-repeat;
}
.pro_bg2 {
	width: 840px;
	background: url(../images/common/pro_bg2.jpg) repeat-y;
}
.pro_bt2 {
	width: 840px;
	height: auto;
	background: url(../images/common/pro_bt2.jpg) no-repeat;
	background-size: 100% 100%;
	clear: both;
}
.pro_txt {
	width: 600px;
	height: 650px;
	margin: 0 auto;
	background: url(../images/common/pro_txt.jpg) no-repeat;
	background-size: 100% 100%;
}

.pro_box {
	text-align: left;
	margin: 0 100px;
	padding-bottom: 40px;
}
.pro_box2 {
	text-align: left;
	margin: 0 100px;
}
.pro_box3 {
	margin: 0 20px;
	text-align: left;
}
.pro_box4 {
	text-align: left;
	margin: 0 100px;
}
.pro_name {
	width: 320px;
	height: 160px;
	background: url(../images/common/pro_name.jpg) no-repeat;
	float: left;
}
.pro_img {
	width: 320px;
	height: 390px;
	background: url(../images/common/pro_img.jpg) no-repeat;
	float: right;
}
.pro_text {
	margin: 0 60px;
}
.pro_sign {
	width: 270px;
	height: 154px;
	margin-left: 340px;
	margin-top: 20px;
	background: url(../images/common/pro_sign.jpg) no-repeat;
}
/* ----------------------
 * profile
 *---------------------- */


 
/* ----------------------
 * sample
 *---------------------- */
.sam_top {
	width: 840px;
	height: 190px;
	background: url(../images/common/sam_top.jpg) no-repeat;
}
.sam_bg {
	width: 840px;
	margin: 0 0 -1px;
	background: url(../images/common/sam_bg.jpg) repeat-y;
}
.sam_bt {
	width: 840px;
	height: 130px;
	background: url(../images/common/sam_bt.jpg) no-repeat;
}
.sam_box {
	padding: 0 80px;
}
.sam_box2 {
	width: 340px;
	float: left;
}
.sam_box3 {
	width: 340px;
	text-align: left;
	float: right;
}
.sam_box3 p {
	padding-left : 10px;
}
.sam_img {
	width: 340px;
	background: url(../images/common/sam_img.jpg) no-repeat;
	height: 3500px;
}
.sam_title1 {
	width: 340px;
	height: 80px;
	background: url(../images/common/sam_title1.jpg) left bottom no-repeat;
	margin: 180px 0 0;
}
.sam_title2 {
	width: 340px;
	height: 80px;
	background: url(../images/common/sam_title2.jpg) left bottom no-repeat;
	margin: 25px 0 0;
}
.sam_title3 {
	width: 340px;
	height: 143px;
	background: url(../images/common/sam_title3.jpg) left bottom no-repeat;
	margin: 170px 0 0
}
.sam_title4 {
	width: 340px;
	height: 112px;
	background: url(../images/common/sam_title4.jpg) left bottom no-repeat;
	margin: 10px 0 0;
}
.sam_title5 {
	width: 340px;
	height: 112px;
	background: url(../images/common/sam_title5.jpg) left bottom no-repeat;
	margin: 10px 0 0;
}
.sam_title6 {
	width: 340px;
	height: 112px;
	background: url(../images/common/sam_title6.jpg) left bottom no-repeat;
	margin: 10px 0 10px;
}
.sam_title7 {
	width: 340px;
	height: 80px;
	background: url(../images/common/sam_title7.jpg) left bottom no-repeat;
	margin: 135px 0 10px;
}
.sam_title8 {
	width: 340px;
	height: 80px;
	background: url(../images/common/sam_title8.jpg) left bottom no-repeat;
	margin: 360px 0 10px;
}
.sam_title9 {
	width: 340px;
	height: 112px;
	background: url(../images/common/sam_title9.jpg) left bottom no-repeat;
	margin: 120px 0px 10px 0;
}
.sam_title10 {
	width: 340px;
	height: 112px;
	background: url(../images/common/sam_title10.jpg) left bottom no-repeat;
	margin: 105px 0 10px;
}
.sam_title11 {
	width: 340px;
	height: 112px;
	background: url(../images/common/sam_title11.jpg) left bottom no-repeat;
	margin: 150px 0px 10px 0;
}
/* ----------------------
 * sample
 *---------------------- */

.about_top span,
.about_top2 span,
.about_title1 span,
.about_title2 span,
.about_title3 span,
.about_title4 span,
.about_title5 span,
.pro_top span,
.pro_top2 span,
.pro_top3 span,
.pro_top4 span,
.pro_name span,
.pro_img span,
.pro_img2 span,
.pro_msg span,
.pro_txt span,
.pro_sign span,
.pro_yakata span,
.sam_top span,
.sam_img span,
.sam_title1 span,
.sam_title2 span,
.sam_title3 span,
.sam_title4 span,
.sam_title5 span,
.sam_title6 span,
.sam_title7 span,
.sam_title8 span,
.sam_title9 span,
.sam_title10 span,
.sam_title11 span,
.sam_title12 span,
.sam_title13 span,
.sam_title14 span,
.about_img1 span,
.about_img2 span,
.about_img3 span,
.about_img4 span,
.about_img5 span,
.about_img6 span {
	position:relative;
	z-index:-1;
}
